/* Secretarias */
.secretarias .nome {
    padding: 15px 0;
    border-bottom: 1px solid #EEE;
}
.secretarias .nome .icone {
    float: left;
    margin: 3px 10px 0 0;
    font-size: 17px;
}
.secretarias .nome h3 {
    color: #555;
    font-size: 15px;
}
.secretarias .informacoes {
    width: 100%;
    float: left;
}
.secretarias .informacoes ul {
    margin: 0;
    padding:0;
}
.secretarias .informacoes ul li {
    list-style: none;
    padding: 11px 0;
    border-bottom: 1px solid #EEE;
}

h4.titulo-noticia{
    margin-top: 14px;
    margin-bottom: 15px;
}

ul.categoriaSecretaria{
    width: 100%;
    height: auto!important;
    overflow: hidden!important;
}
/* Secretarias */

.carousel-secretaria{
    width: 100%;
    height: 450px;
}
.carousel-secretaria .imagem{
    width: 100%;
    height: 430px;
    border-radius: 0px;
}
.carousel-secretaria .texto {
  bottom: 0;
  left: 0;
  padding: 40px;
  position: absolute;
  width: 100%;
}
.carousel-secretaria .texto h2 {
  color: #fff;
  float: left;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3em;
  margin-bottom: 5px;
  width: 100%;
  text-shadow: 2px 2px #444444;
}
.carousel-secretaria .texto h3 {
  color: #fff;
  float: left;
  font-size: 11px;
  margin: 2px 0 0;
  width: auto;
}
.owl-theme .owl-dots, .owl-theme .owl-nav {
  text-align: center!important;
}